
.g12 .col {
	float: left;
}
.g12 .row .col.d_1 {
	width: 8.333%;
}
.g12 .row .col.d_2 {
	width: 16.66%;
}
.g12 .row .col.d_3 {
	width: 25%;
}
.g12 .row .col.d_4 {
	width: 33.33%;
}
.g12 .row .col.d_5 {
	width: 41.66%;
}
.g12 .row .col.d_6 {
	width: 50%;
}
.g12 .row .col.d_7 {
	width: 58.33%;
}
.g12 .row .col.d_8 {
	width: 66.66%;
}
.g12 .row .col.d_9 {
	width: 75%;
}
.g12 .row .col.d_10 {
	width: 83.33%;
}
.g12 .row .col.d_11 {
	width: 91.66%;
}
.g12 .row .col.d_12 {
	width: 100%;
	float: none;
}
.g12 .col.d_vertical_r {
	position: Absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.g12 .col.rcol {
	float: right;
}
